<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>I made a call </text><choice_g><choice>by</choice><choice>into</choice><choice>on</choice><choice correct="y">to</choice></choice_g><text> a friend in London.</text></item>
<item desc="2"><text>The one big drawback </text><choice_g><choice>around</choice><choice>as</choice><choice>from</choice><choice correct="y">with</choice></choice_g><text> the plan was its high cost.</text></item>
<item desc="3"><text>We will keep you informed </text><choice_g><choice>around</choice><choice correct="y">of</choice><choice>to</choice><choice>toward</choice></choice_g><text> any developments.</text></item>
<item desc="4"><text>The cold was no real hardship </text><choice_g><choice>behind</choice><choice>into</choice><choice correct="y">to</choice><choice>under</choice></choice_g><text> me.</text></item>
<item desc="5"><text>The country was mobilizing </text><choice_g><choice>around</choice><choice>by</choice><choice correct="y">for</choice><choice>in</choice></choice_g><text> war.</text></item>
<item desc="6"><text>She commented </text><choice_g><choice>against</choice><choice>at</choice><choice>over</choice><choice correct="y">to</choice></choice_g><text> me that she liked it.</text></item>
<item desc="7"><text>A ripple </text><choice_g><choice>across</choice><choice>between</choice><choice correct="y">of</choice><choice>to</choice></choice_g><text> unease passed through her.</text></item>
<item desc="8"><text>Annie was ecstatic </text><choice_g><choice correct="y">about</choice><choice>around</choice><choice>behind</choice><choice>off</choice></choice_g><text> the idea.</text></item>
</body></exercise></batch>

